Ограничения

Портлеты:

(4.0.18+) Если в контекстных переменных имеются блоки, то обновление под 2й рантайм невозможно - необходимо создавать портлет с "нуля"

(пример если поправили)

(4.0.1+) Не работало то то.
Исправлено начиная с 4.0.5

 


Версия #1
Вербовик М. А. создал 9 August 2021 07:59:00
Вербовик М. А. обновил 9 August 2021 08:04:53